<?php
include("configuracao.php");//confirma no banco de dados
include("inclusos/funcoes.php");
include("seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página

//GERAR CHECKLIST
$SelecionaObras = Seleciona("obras", "", "");
while($obras = mysql_fetch_array($SelecionaObras)){

//PEGO BASE DE CHECK
$SelecionaCheck = Seleciona("check_exemplo", "", "");
while($check = mysql_fetch_array($SelecionaCheck)){

//CRIO CHECKLIST PARA OBRA
$CriarChecklist = Salvar("checklist_inicial_obra", "idobra, titulo, ordem, status, datacadastro, idfilial", "'".$obras['idobra']."', '".$check['titulo']."', '".$check['ordem']."', '".$check['status']."', '".date('Y-m-d')."', '1'");
	
}	
}
?>